Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 4 of 4

Thread: Teensy 3.0 doesnt show up under Boards

  1. #1

    Teensy 3.0 doesnt show up under Boards

    I did the Mac OSX install, choosing first my Arduino 1.0.4 and then the 1.0.3 package as the target.
    The Teensy 3.0 does show up in (package contents)/Contents/Resources/java/hardware/teensy/boards.txt
    as to the other teensy boards (1,2, 1++, 2++) but the Teensy 3.0 does not show up in the GUI under Tools>Boards

    I seem to me missing something somewhere on this.

  2. #2
    Removing Arduino 1.0.4 *and* the Documents/Arduino folder, then installing Teensy again made it work.

    Have to reinstall libraries and see what works.
    Still dont see the Due in boards, but thats a question for a different forum

  3. #3
    Senior Member
    Join Date
    Nov 2012
    Location
    Boston, MA, USA
    Posts
    1,107
    Quote Originally Posted by isdale View Post
    Still dont see the Due in boards, but thats a question for a different forum
    Due needs Arduino 1.5.0 or better. So you will need separate 1.5 and 1.0.4+Teensyduino installs; ther former for Due, the latter for everything else.

  4. #4
    Senior Member PaulStoffregen's Avatar
    Join Date
    Nov 2012
    Posts
    20,301
    I am planning to begin supporting Arduino 1.5.x in a few months. I probably will not touch it until Arduino versions 1.0.5 and 1.5.3 have released.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •